<div class="fixer">
    <div id="child" class="zero__circle--child">
        <button class="circle--child"><a href="#">Doc</a></button>
        <button class="circle--child"><a href="#">Jira</a></button>
        <button class="circle--child"><a href="#">MDR</a></button>
        <button class="circle--child"><a href="#">Biz</a></button>
        <button class="circle--child"><a href="#">Wiki</a></button>
    </div>
    <div class="zero__circle">
        <button onclick="childs()" id="zero" value="Off" class="circle"><img src="../imges/light/build_24px.png" alt=""></button>
        <button class="circle"><i class="fas fa-envelope"></i></button>
        <button class="circle__mess"><i class="mess fab fa-facebook-messenger"></i></button>
    </div>
</div>